<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/td/domains/sls.stat" xml:lang="de">
   <Header>
      <Title>VK-Lieferabrufsstatus</Title>
   </Header>
   <List>
      <ListItemHead>Erstellt</ListItemHead>
      <ListItem ID="created">
         <Paragraph>Die VK-Lieferabrufposition wurde in LN erstellt. LN kann die VK-Lieferabrufposition im Rahmen des für den VK-Lieferabruf (Version) ausgeführten Korrektur- oder Genehmigungsverfahrens korrigieren oder genehmigen.</Paragraph>
      </ListItem>
      <ListItemHead>Storniert</ListItemHead>
      <ListItem ID="cancelled">
         <Paragraph>Die VK-Lieferabrufposition wurde storniert.</Paragraph>
         <List>
            <ListIntro>Eine VK-Lieferabrufposition kann wie folgt storniert werden:</ListIntro>
            <ListItem>Der VK-Lieferabruf (Version), zu dem die VK-Lieferabrufposition gehört, wurde beendet. Weitere Informationen dazu finden Sie unter <Link href="/baanerp/td/onlinemanual/000359" role="manual">Beenden von VK-Lieferabrufen</Link>.</ListItem>
            <ListItem>Die VK-Lieferabrufposition wurde während des Korrekturvorgangs storniert. Weitere Informationen dazu finden Sie unter <Link href="/baanerp/td/onlinemanual/000370" role="manual">Anpassen von VK-Lieferabrufen</Link>.</ListItem>
            <ListItem>Die Stornierung der VK-Lieferabrufposition erfolgt im Programm <GUIRef href="/baanerp/td/sls/tdsls3107m000" role="session">VK-Lieferabruf - Positionen (tdsls3107m000)</GUIRef>.</ListItem>
         </List>
      </ListItem>
      <ListItemHead>Stornierung läuft</ListItemHead>
      <ListItem ID="cancel.in.proc">
         <Paragraph>Die VK-Lieferabrufposition wurde storniert, der Auslagerungsvorgang hat jedoch bereits begonnen. Wenn die zugehörige Auslagerungsposition den Status <GUIRef href="/baanerp/td/domains/lstb#shipped" role="option">Versendet</GUIRef> erhält, erhält die VK-Lieferabrufposition den Status <GUIRef href="/baanerp/td/domains/sls.stat#cancelled" role="option" Update="No">Storniert</GUIRef>.</Paragraph>
      </ListItem>
      <ListItemHead>Ersetzt</ListItemHead>
      <ListItem ID="replaced">
         <Paragraph>Der VK-Lieferabruf (Version), zu dem die VK-Lieferabrufposition gehört, wird durch eine andere genehmigte Version ersetzt, und die VK-Lieferabrufposition wird ebenfalls ersetzt. Weitere Informationen dazu finden Sie unter <Link href="/baanerp/td/onlinemanual/000371" role="manual">VK-Lieferabrufversionen</Link>.</Paragraph>
      </ListItem>
      <ListItemHead>Ersetzen läuft</ListItemHead>
      <ListItem ID="replace.in.proc">
         <Paragraph>Die VK-Lieferabrufposition wird durch eine andere genehmigte Version ersetzt, die Auslagerungsposition kann jedoch nicht mehr aktualisiert werden. Wenn die zugehörige Auslagerungsposition den Status <GUIRef href="/baanerp/td/domains/lstb#shipped" role="option">Versendet</GUIRef> erhält, erhält die VK-Lieferabrufposition den Status <GUIRef href="/baanerp/td/domains/sls.stat#replaced" role="option" Update="No">Ersetzt</GUIRef>. Weitere Informationen dazu finden Sie unter <Link href="/baanerp/td/onlinemanual/000371" role="manual">VK-Lieferabrufversionen</Link>
         </Paragraph>
      </ListItem>
      <ListItemHead>Angepasst</ListItemHead>
      <ListItem ID="adjusted">
         <Paragraph>Die VK-Lieferabrufposition wurde während des Korrekturvorgangs angepasst, der für die VK-Lieferabrufposition (Version) gestartet wurde. Weitere Informationen dazu finden Sie unter <Link href="/baanerp/td/onlinemanual/000370" role="manual">Anpassen von VK-Lieferabrufen</Link>.</Paragraph>
      </ListItem>
      <ListItemHead>Genehmigt</ListItemHead>
      <ListItem ID="approved">
         <Paragraph>Die VK-Lieferabrufposition wurde genehmigt. Sie können den Abruf an einen Lagerauftrag oder einen VK-Auftrag freigeben. Weitere Informationen dazu finden Sie unter <Link href="/baanerp/td/onlinemanual/000358" role="manual">Genehmigen von VK-Lieferabrufen</Link>.</Paragraph>
      </ListItem>
      <ListItemHead>Auftrag generiert</ListItemHead>
      <ListItem ID="order.generated">
         <Paragraph>Die VK-Lieferabrufposition wurde an einen Lagerauftrag oder einen VK-Auftrag freigegeben. Der Versand von erforderlichen Artikeln kann erfolgen.</Paragraph>
      </ListItem>
      <ListItemHead>Teilweise versendet</ListItemHead>
      <ListItem ID="partial.deliver">
         <Paragraph>Es wurde nicht die gesamte Bedarfsmenge der VK-Lieferabrufposition versendet. Sie können die Versandmenge fakturieren. Weitere Informationen dazu finden Sie unter <Link href="/baanerp/td/onlinemanual/000364" role="manual">VK-Lieferabrufe und Lagerwirtschaft (WH)</Link>.</Paragraph>
      </ListItem>
      <ListItemHead>Waren geliefert</ListItemHead>
      <ListItem ID="goods.delivered">
         <Paragraph>Die gesamte Bedarfsmenge der VK-Lieferabrufposition wurde versendet. Sie können die Position jetzt fakturieren. Weitere Informationen dazu finden Sie unter <Link href="/baanerp/td/onlinemanual/000364" role="manual">VK-Lieferabrufe und Lagerwirtschaft (WH)</Link>.</Paragraph>
      </ListItem>
      <ListItemHead>An Fakturierung (CI) freigegeben</ListItemHead>
      <ListItem ID="released.to.inv">
         <Paragraph>Die VK-Lieferabrufposition wurde an <GUIRef href="/baanerp/ci" role="package">Fakturierung</GUIRef> freigegeben. Weitere Informationen dazu finden Sie unter <Link href="/baanerp/td/onlinemanual/000365" role="manual">VK-Lieferabrufe und das Paket <GUIRef href="/baanerp/ci" role="package">Fakturierung</GUIRef>
            </Link>.</Paragraph>
      </ListItem>
      <ListItemHead>Fakturiert</ListItemHead>
      <ListItem ID="invoiced">
         <Paragraph>Die gesamte Auftragsmenge der VK-Lieferabrufposition wurde fakturiert. Weitere Informationen dazu finden Sie unter <Link href="/baanerp/td/onlinemanual/000365" role="manual">VK-Lieferabrufe und das Paket <GUIRef href="/baanerp/ci" role="package">Fakturierung</GUIRef>
            </Link>.</Paragraph>
      </ListItem>
      <ListItemHead>Verarbeitet</ListItemHead>
      <ListItem ID="processed">
         <Paragraph>Die VK-Lieferabrufposition wurde verarbeitet. Weitere Informationen dazu finden Sie unter <Link href="/baanerp/td/onlinemanual/000360" role="manual">Verarbeiten und Löschen von VK-Lieferabrufen</Link>.</Paragraph>
      </ListItem>
   </List>
</OptionList>